{
  "format_version": "1.12.0",
  "minecraft:recipe_shapeless": {
    "description": {
    "identifier": "numberblocks:morph_ten_from_ninety"
    },

    
    "priority": 14,
    "tags": [ "crafting_table" ],
    "group": "morph_ten",
    "ingredients": [
      {
        "item": "numberblocks:morph_ninety"
      }
    ],
    "result": {
      "item": "numberblocks:morph_ten",
      "count": 9
    }
  }
}
